.custom-header-top-bar {
    /*max-height: 86px;*/
    height: 50px;
    display: flex;
    background-color: black;
    padding: 10px 50px;
}

.custom-header-top-bar-height {
    /*height: 100px;*/
    display: flex;
    align-items: center;
    padding: 0px;
}

.custom-header-top-bar-height p {
    color: white;
    margin: 0px;
    width: 100%;
}

.custom-header-top-bar-info-cont {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

.custom-header-top-bar-info-cont a{
    color: #fff;
}


